

.navbar-nav {
    float: none;
    margin: 0 auto;
    display: inline-block;
    line-height: 0;
}

.navbar-nav.langs {position:absolute; top:0px; right:0px}

.nav-center{
    text-align: center;
    line-height: 0;
}

#logo {
    margin-top: 15px;
    padding: 10px;
}

#logo img {
    max-width: 70px;
}

#banner {
    min-height: 468px;
    padding:0;
}

.banner-content {
    padding: 234px 0 90px 0px;
}

/*** GESTION MINIMUM POUR PETIT ECRAN ***/
@media (max-width: 768px) {
    h2 {font-size: 1.3em;}
    
    .navbar { min-height: 40px;}
    .navbar-nav > li > a {padding: 0 15px; margin: 10px 0;}
    .navbar-nav.langs {margin: 0px; position:absolute; top:0px; right:0px}
    
    #logo {position: absolute;margin-left: 5px;margin-top: -6px;}
    #logo img {max-width: 30px;}
    
    #banner {min-height: 200px;}
    .banner-content {padding: 67px 0 0;}
}